
Automated Build Generator - Enhancement #1883
Show help message in case of wrong command line options
05/13/2014 03:03 PM - J. Wienke

Status: Resolved Start date: 05/13/2014
Priority: Normal Due date:
Assignee: J. Moringen % Done: 100%
Category: User Interface Estimated time: 0.00 hour
Target version: 0.5
Description

In case the user provides illegal command line options, display a warning and also the standard help message to simplify the process
of sorting out the correct options.

Associated revisions
Revision 9dec1f75 - 09/30/2015 10:44 AM - J. Moringen

Help message on no arguments in src/commandline-interface/main.lisp

fixes #1883

    -  src/commandline-interface/main.lisp (main): when there are no
  commandline arguments, print a usage/help message

Revision 1af97bd7 - 09/30/2015 02:39 PM - J. Moringen

Help message on no arguments in src/commandline-interface/main.lisp

fixes #1883

    -  src/commandline-interface/main.lisp (main): when there are no
  commandline arguments, print a usage/help message

History
#1 - 05/20/2014 09:30 PM - J. Moringen
- Target version set to 0.3

#2 - 10/09/2014 03:35 PM - J. Moringen
- Target version changed from 0.3 to 0.4

#3 - 03/02/2015 02:07 PM - J. Moringen
- Target version changed from 0.4 to 0.5

#4 - 09/30/2015 11:00 AM - J. Moringen
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:9dec1f75ba3f5e9327b6d723dd0f52d48b348acf.
